Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4778/?format=api
{ "ob_id": 4778, "uuid": "5ea91b27324343c38de54cc5aeb98689", "title": "NIMROD system", "abstract": "NIMROD is a very short range forecasting system which integrates nowcasting techniques with Numerical Weather Prediction (NWP) model products to provide forecasts over the UK and surrounding waters up to six hours ahead. NIMROD produces analyses and forecasts of precipitation, cloud and visibility.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3208/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21807/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21806/?format=api" ] }